<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Extraction des données de climat du sol</title>
</head>
<body>
	<h3>On extrait les données de climat du sol.</h3>
	<table
		concordion:execute="#extract=extract(#listeSitesCodes, #variablesListNames, #profondeursListNames, #dateDedebut, #datedeFin, #rythme, #filecomps, #commentaire, #affichage)">
		<tr>
			<th concordion:set="#listeSitesCodes">Sites</th>
			<th concordion:set="#variablesListNames">Variables</th>
			<th concordion:set="#profondeursListNames">Variables</th>
			<th concordion:set="#dateDedebut">Date de début</th>
			<th concordion:set="#datedeFin">Date de fin</th>
			<th concordion:set="#filecomp">Fichiers complémentaires</th>
			<th concordion:set="#rythme">Rythme</th>
			<th concordion:set="#commentaire">Commentaire</th>
			<th concordion:set="#affichage">Affichage</th>
			<th concordion:set="#compareFile">Fichier de comparaison</th>
			<th concordion:assertEquals="#extract">Extrait</th>
			<th concordion:assertEquals="checkExtractData(#compareFile)">Extraction
				valide</th>
		</tr>
		<tr>
			<td>fougeres/fou_4</td>
			<td>SWC,Ts</td>
			<td>10,20,30,55,80,120</td>
			<td>01/2001</td>
			<td>12/2002</td>
			<td></td>
			<td>m</td>
			<td>extraction sur fougère</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/mensuel/climatsol_m.csv,src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/mensuel/request_reminder.txt</td>
			<td>true</td>
			<td>true</td>
		</tr>
		<tr>
			<td>fougeres/fou_4</td>
			<td>SWC</td>
			<td>10,20,30,55,80,120</td>
			<td>01/01/1999</td>
			<td>31/01/1999</td>
			<td></td>
			<td>j</td>
			<td>extraction sur fougère</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/journalier/climatsol_j.csv,src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/journalier/request_reminder.txt</td>
			<td>true</td>
			<td>true</td>
		</tr>
		<tr>
			<td>fougeres/fou_4</td>
			<td>SWC</td>
			<td>10,20,30,55,80,120</td>
			<td>01/01/2001</td>
			<td>31/01/2001</td>
			<td></td>
			<td>infraj</td>
			<td>extraction sur fougère</td>
			<td>1</td>
			<td>src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/infraj/climatsol_infraj.csv,src/test/resources/org/inra/ecoinfo/foret/fichier/climatDuSol/infraj/request_reminder.txt</td>
			<td>true</td>
			<td>true</td>
		</tr>
	</table>
</body>
</html>